<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body>
  <div id="centerColumn">
    <div id="header">
      <?php if ($site_name) { ?><h1><a style="color:#ffffff; text-decoration: none;" href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1><?php } ?>
      <?php if ($site_slogan) { ?><h2><?php print $site_slogan ?></h2><?php } ?>
      <?php if (isset($primary_links)) { ?><div id="navtabs"><?php print summerholiday_primary_links() ?></div><?php } ?>
    <!--//end #navtabs//-->
    </div>
    <!--//end #header//-->
    <?php if ($sidebar_right) { ?>
      <div id="fauxRightColumn">
        <?php print $search_box ?>
        <?php print $sidebar_right ?>
      </div>
    <!--//end #fauxRightColumn//-->
    <?php } ?>
    
    <br />
    <div><?php print $header ?></div>
    <?php if ($mission) { ?><div><?php print $mission ?></div><?php } ?>
    <?php print $breadcrumb ?>
    <h2><?php print $title ?></h2>
    <p class="tabs"><?php print $tabs ?></p>
    <?php print $help ?>
    <?php if ($messages) { ?><div style="border:1px solid #9CBFDB;"><?php print $messages ?></div><?php } ?>
    <?php print $content; ?>  

    <div id="footer">
      <?php print $footer_message ?>
    </div>
    <!--//end #footer//-->
  </div>
  <!--//end #centerColumn//-->
<?php print $closure ?>
</body>
</html>